count_distinct_organisms: 43
description: tRNA from 43 species
distinct_databases:
- ENA
- GtRNAdb
- Modomics
- PDBe
is_active: true
length: 77
md5: f06584850bf5944a516a6028771676c0
publications: http://rnacentral.org/api/v1/rna/URS00001BBAFC/publications.yaml
rna_type: tRNA
rnacentral_id: URS00001BBAFC
sequence: CGCGGGGUGGAGCAGCCUGGUAGCUCGUCGGGCUCAUAACCCGAAGAUCGUCGGUUCAAAUCCGGCCCCCGCAACCA
url: http://rnacentral.org/api/v1/rna/URS00001BBAFC.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001BBAFC/xrefs.yaml
